.contents_headerCopy{
  color:#F8E0C8;
  padding:0 3px;
  font-size:10px;
  background-color: #000;
  font-weight: normal;
}
#footer .contents_footerCopy{
  text-align:center;
  margin-top:20px;
  font-size:12px;
  color: #fff;
}
#footernavi LI{
  color:#F9EED9;
}
#topicpath {
  color: #fff;
  font-size: 12px;
  text-align: left;
  padding: 10px;
}
#topicpath A{
  color: #f9488a;
}
.disp_pc #topicpath {
  padding-top: 0;
}
